Subject: RE: MOPS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 12:58:28 -0700 (PDT)

Understood.  DF

 -----Original Message-----
From: 	Horton, Stanley  
Sent:	Monday, October 22, 2001 2:16 PM
To:	Fossum, Drew; McCarty, Danny
Cc:	Neubauer, Dave
Subject:	RE: MOPS

We just need to get this closed now.

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Monday, October 22, 2001 10:00 AM
To:	McCarty, Danny
Cc:	Horton, Stanley; Neubauer, Dave
Subject:	MOPS

I wanted to confirm where we are and give you the chance to redirect me if necessary.  I understand that John Goodpasture expects to leave, apparently around the end of the month.  I have also been advised that Steve Dowd is getting up to speed on the MOPS deal and will be prepared to jump in if necessary.  Per my conversation with John this morning, I understand John intends to validate the list of open issues with Dan McVay today.  It is possible that the key issue--the "material adverse effect" clause--has been eliminated along the lines you, John and I outlined in your office about 10 days ago.   If not, we will need to discuss with you our recommendation for resolving the open issues by tomorrow or Wed. and then present that recommendation to Stan for his decision as necessary.  Armed with that decision on the scope of our authority, John would be able to try to close the deal this week.  If that chronology holds up John's departure plans should not be a problem.  Otherwise, the handoff to Steve will need to happen and we'll close the remaining issues as soon as possible thereafter.  I will keep you posted on any material changes in where we are.  Thanks. DF